# Webhook testen (Ping)

`POST https://{tenant}.stamp.eu/rest/webhooks/{webhook}/ping`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `webhook` | string | ja | The webhook ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | string | ja |
| `delivery_id` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
